/* CSS styles I frequently want in Web pages I create.				*/
/* Doug Baldwin, created July 2, 1999.						*/

.doc-title {			/* For things in document titles		*/
	text-align: center
}


.centered {			/* For centered material			*/
	text-align: center
}


.loose-spaced {			/* For material with widely spaced lines	*/
	line-height: 1.5
}


.tight-spaced {			/* For material with closely spaced lines	*/
	line-height: 1
}


.nobreak {				/* For blocks of text that shouldn't have page breaks inside them	*/
	page-break-inside: avoid
}


P.hanging {			/* Hanging indent ("outdent") on paragraphs	*/
	text-indent: -1em;
	margin-left: 1em
}


TD.subtitle {			/* Cell used to subtitle a section in table	*/
	padding-top: 2em
}

TD.gutter {			/* Table cell used as horizontal space between columns	*/
	margin-left: 2em
}

STRONG.colored {		/* Emphasized text with color			*/
	color: red
}


/* In heavily sectioned documents, headers can benefit from being more clearly
   distinguished from one another than they are by default in most browsers.	*/

H2.sectioned {
	margin-top: 1.5em
}


/* Emphasize keyboard text as distinct from other text, e.g., when distinguishing
   user input from program output in user-machine dialog.						*/

KBD.distinguish {
	font-weight: bold
}


/* Images and similar things sometimes want captions but don't come with them.
   Use this style on a paragraph to make it look like a caption.				*/

.caption {
	text-align: center;
	font-size: smaller
}

/*